.post hr { margin-top:-10px; padding-top:-10px; }
.post .entry { margin: 0 0 15px; padding-bottom:20px; text-align: justify; }
.post .entry p { line-height:130%; }
.post h3 { vertical-align:bottom;  }
.post small.date { display:block; float:right; margin-top:4px; }
.post hr { display: block; }
    
html>body .entry ul { margin-left: 0px; padding: 0 0 0 30px; list-style: none; padding-left: 10px; text-indent: -10px; }
html>body .entry li { margin: 7px 0 8px 10px; }
.entry ul li:before { content: "\00BB \0020"; }
.entry ol { padding: 0 0 0 35px; margin: 0; }
.entry ol li { margin: 0; padding: 0; }
.entry form { text-align:center; }  
.entry p a:visited { color: #b85b5a; } 

#sidebar { /*border-top:1px solid #000; margin-left: 545px; width: 190px;*/ }
#sidebar form { margin: 0; }
#sidebar ul, #sidebar ul ol { margin: 0; padding: 0; }
#sidebar a { font-size:85%; }
#sidebar ul li { list-style-type:none; list-style-image:none; margin-bottom:15px; }
#sidebar ul p, #sidebar ul select { margin:5px 0 8px; }
#sidebar ul ul, #sidebar ul ol { margin:5px 0 0 0px; }
#sidebar ul ul ul, #sidebar ul ol { margin: 0 0 0 10px; }
#sidebar ul ul li, #sidebar ul ol li { margin:0; padding:0; }
#sidebar #searchform #s { width: 108px; padding: 2px; }
#sidebar #searchsubmit { padding: 1px; }
#sidebar ul ul li:before { /*content: "\00BB \0020"; */ }
ol li, #sidebar ul ol li { list-style:decimal outside; }
#sidebar h2 { margin:10px 0 0; padding:10px 0 0; color:#fff; font:italic bold 138.5% auto georgia,serif; }

small, #sidebar ul ul li, #sidebar ul ol li, .nocomments, .postmetadata, blockquote, strike { color: #f0a5a6 }

.postmetadata ul, .postmetadata li { display: inline; list-style-type: none; list-style-image: none; }
.postmetadata a, .postmetadata a.visited { color:#bec7e6; font-style:none; }
.postmetadata { clear: both; }

#twtr-widget-1 { margin-left:-15px; }

#content { margin:10px 20px 20px 0; padding:10px; background-color:#583a41; border:solid #c0c0c0; border-width:1px 0; }

h2 { margin: 10px 0 0; }
h2.pagetitle { margin-top: 30px; text-align: center; }
h3 { padding: 0; margin: 0; /*border-bottom:1px solid  #341a27;*/ }
h3.comments { padding: 0; margin: 40px auto 20px ; }

.commentlist li, #commentform input, #commentform textarea { /*font: 0.9em 'Lucida Grande', Verdana, Arial, Sans-Serif;*/ }
.commentlist li ul li { /*font-size: 1em;*/ }
.commentlist li { font-weight: bold; }
.commentlist li .avatar { float: right; border:1px solid #eee; padding: 2px; background-color:#72595F; }
.commentlist cite, .commentlist cite a { /*font-weight: bold; font-style: normal; font-size: 1.1em;*/ }
.commentlist p { font-weight: normal; line-height: 1.5em; text-transform: none; }
.commentlist { padding: 0; text-align: justify; }
.commentlist li { margin: 15px 0 10px; padding: 5px 5px 10px 10px; list-style: none; }
.commentlist li ul li { margin-right: -5px; margin-left: 10px; }
.commentlist p { margin: 10px 5px 10px 0; }
    
.commentlist .odd { background-color:#72595F; }
.even, .alt { border-left:1px solid #ddd; }
    
body {
	/*
	font-size: 62.5%;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	background: #d5d6d7 url('images/kubrickbgcolor.jpg');
	color: #333;
	text-align: center;
	*/
}

#page {
	background-color: white;
	border: 1px solid #959596;
	text-align: left;
	}

#header {
	background: #73a0c5 url('images/kubrickheader.jpg') no-repeat bottom center;
	}

#headerimg 	{
	margin: 7px 9px 0;
	height: 192px;
	width: 740px;
	}



.widecolumn .entry p {
	/*font-size: 1.05em;*/
	}

.narrowcolumn .entry, .widecolumn .entry {
	line-height: 1.4em;
	}

.widecolumn {
	line-height: 1.6em;
	}

.narrowcolumn .postmetadata {
	text-align: center;
	}

.thread-alt {
	background-color: #f8f8f8;
}
.thread-even {
	/*background-color: white;*/
}
.depth-1 {
border: 1px solid #ddd;
}

#footer {
	border: none;
	}

small {
	/*font-family: Arial, Helvetica, Sans-Serif;
	font-size: 0.9em;
	line-height: 1.5em;*/
	color:#f0a5a6;
	}

h1, h2, h3 {
	/*font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-weight: bold;*/
	}

h1 {
	/*font-size: 4em;
	text-align: center;*/
	}

#headerimg .description {
	/*font-size: 1.2em;*/
	text-align: center;
	}

h2 {
	/*font-size: 1.6em;*/
	}

h2.pagetitle {
	/*font-size: 1.6em;*/
	}



h3 {
	/*font-size: 1.3em;*/
	}

/*
h1, h1 a, h1 a:hover, h1 a:visited, #headerimg .description {
	text-decoration: none;
	color: white;
	}
*/

#headerimg .description {
	text-decoration: none;
	color: white;
	}

h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited {
	/*color: #333;*/
	}

h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, #sidebar h2, #wp-calendar caption, cite {
	text-decoration: none;
	}



#commentform p {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}

.commentmetadata {
	font-weight: normal;
	}

code {
	font: 1.1em 'Courier New', Courier, Fixed;
	}

acronym, abbr, span.caps
{
	font-size: 0.9em;
	letter-spacing: .07em;
	}

a, h2 a:hover, h3 a:hover {
	color: #06c;
	text-decoration: none;
	}

a:hover {
	color: #147;
	text-decoration: underline;
	}

#wp-calendar #prev a, #wp-calendar #next a {
	font-size: 9pt;
	}

#wp-calendar a {
	text-decoration: none;
	}

#wp-calendar caption {
	font: bold 1.3em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	text-align: center;
	}

#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
	}
/* End Typography & Colors */



/* Begin Structure */
body {
	margin: 0 0 20px 0;
	padding: 0;
	}

#page {
	background-color: white;
	margin: 20px auto;
	padding: 0;
	width: 760px;
	border: 1px solid #959596;
	}

#header {
	background-color: #73a0c5;
	margin: 0 0 0 1px;
	padding: 0;
	height: 200px;
	width: 758px;
	}

#headerimg {
	margin: 0;
	height: 200px;
	width: 100%;
	}

.narrowcolumn {
	float: left;
	padding: 0 0 20px 45px;
	margin: 0px 0 0;
	width: 450px;
	}

.widecolumn {

	padding: 10px 0 20px 0;
	/*margin: 5px 0 0 150px;
	width: 450px;
	*/
	}

.widecolumn .post {
	margin: 0;
	}

.narrowcolumn .postmetadata {
	padding-top: 5px;
	}

.widecolumn .postmetadata {
	margin: 30px 0;
	}

.widecolumn .smallattachment {
	text-align: center;
	float: left;
	width: 128px;
	margin: 5px 5px 5px 0px;
}

.widecolumn .attachment {
	text-align: center;
	margin: 5px 0px;
}



.clear {
	clear: both;
}

#footer {
	padding: 0;
	margin: 0 auto;
	width: 760px;
	clear: both;
	}

#footer p {
	margin: 0;
	padding: 20px 0;
	text-align: center;
	}
/* End Structure */



/*	Begin Headers */
/*
h1 {
	padding-top: 70px;
	margin: 0;
	}
*/


/* End Headers */



/* Begin Images */
p img {
	padding: 0;
	max-width: 100%;
	}

/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left
	}
/* End Images */

/* Begin Form Elements */
#searchform {
	margin: 10px auto;
	padding: 5px 3px;
	text-align: center;
	}


select {
	width: 130px;
	}

#commentform input {
	width: 170px;
	padding: 2px;
	margin: 5px 5px 1px 0;
	}

#commentform {
	margin: 5px 10px 0 0;
	}
#commentform textarea {
	width: 100%;
	padding: 2px;
	}
#respond:after {
		content: ".";
	    display: block;
	    height: 0;
	    clear: both;
	    visibility: hidden;
	}
#commentform #submit {
	margin: 0 0 5px auto;
	float: right;
	}
/* End Form Elements */



/* Begin Comments*/
.alt {
	margin: 0;
	padding: 10px;
	}

.children { padding: 0; }

#commentform p {
	margin: 5px 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

.commentmetadata {
	margin: 0;
	display: block;
	}
/* End Comments */







/* Begin Calendar */
#wp-calendar {
	empty-cells: show;
	margin: 10px auto 0;
	width: 155px;
	}

#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
	}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
	}

#wp-calendar a {
	display: block;
	}

#wp-calendar caption {
	text-align: center;
	width: 100%;
	}

#wp-calendar td {
	padding: 3px 0;
	text-align: center;
	}

#wp-calendar td.pad:hover { /* Doesn't work in IE */
	background-color: #fff; }
/* End Calendar */



/* Begin Various Tags & Classes */
acronym, abbr, span.caps {
	cursor: help;
	}

acronym, abbr {
	border-bottom: 1px dashed #999;
	}

blockquote {
	margin: 15px 30px 0 10px;
	padding-left: 20px;
	border-left: 5px solid #ddd;
	}

blockquote cite {
	margin: 5px 0 0;
	display: block;
	}

.center {
	text-align: center;
	}

.hidden {
	display: none;
	}



a img {
	border: none;
	}

.navigation {
	display: block;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 60px;
	}
/* End Various Tags & Classes*/



/* Captions */
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
/* End captions */


/* "Daisy, Daisy, give me your answer do. I'm half crazy all for the love of you.
	It won't be a stylish marriage, I can't afford a carriage.
	But you'll look sweet upon the seat of a bicycle built for two." */
